此接口直接把法币兑换成USDT后提现
该接口versions==v1
Request
Body Params application/json
{
"inputCurrency": "IDR",
"inputAmount": "1000000",
"token": "USDT",
"network": "trx",
"receiverWalletAddress": "0xsssss"
}
Request Code Samples
curl --location 'https://api-test.tevaupay.com/openapi/fiat/addDisbursementCrypto' \
--header 'x-nexus-api-key: 1' \
--header 'versions: v1' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: {{$date.timestamp}}' \
--header 'nonce: {{$string.uuid}}' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'Content-Type: application/json' \
--data '{
"inputCurrency": "IDR",
"inputAmount": "1000000",
"token": "USDT",
"network": "trx",
"receiverWalletAddress": "0xsssss"
}'
Responses
application/json
{
"code": 0,
"msg": "SUCCESS",
"data": {
"inputCurrency": "IDR",
"inputAmount": 10000,
"outputCurrency": "USDT",
"outputAmount": 0.611,
"fee": 0.00,
"feeCurrency": "IDR",
"platformOrderSn": "C2507160911107796",
"rate": "0.00006"
},
"ok": true
}
Modified at 2025-12-16 03:46:20